/*
	Tint: FFE6E6 
	Border: #E9B9B9
	Color: #338033
	Link: #E9B9B9
*/
body{margin:0 0 0 0;}
body{font-family:Arial, Helvetica;font-size:10pt;color:#333;
	background: #eee url('../images/v2/background.png') repeat-x top left;
}
#shadow_container{
	margin: auto;
	width: 904px;
	padding:8px 10px 0 10px;
	background:#eee url('../images/v2/shadow_mid.png') repeat-y 1px 0;
	position:relative;
}
#shadow_top{
	position:absolute;
	left:0;
	top:0;
	width:924px;
	background:url('../images/v2/shadow_top.png') repeat-x 1px 0;
	height:12px;
}
#shadow_header{
	position:absolute;
	left:0;
	top:12px;
	z-index:1;
	height:237px;
	width:926px;
	background:url('../images/v2/shadow_header.png') repeat-x 1px 0;	
}
#shadow_footer{
	width: 924px;
	margin: auto;
	background:#eee url('../images/v2/shadow_footer.png') repeat-y 1px 0;
	height: 24px;
}
#container{
	background: white;
}
.admin_short_menu{padding: 10px;font-size: 85%;border-bottom: 0;position: absolute;top: 0px;left: 12px;}

/* Header */
#header a{/*color: #fff;*/font-weight: bold;}
#header{
	position:relative;
	z-index:2;
	height:237px;
}
#slideshow{
	position:absolute;
	height:237px;
	right:0;
	top:0;
}

#header h1{
	padding-top:40px;
	float:left;
	padding-left:56px;
	line-height:14px;
	text-align:center;
}
#header h1 a{
	display:block;
}
#navigation{	
	clear:both;
	float:left;
	border:1px white solid;
	padding:0;
	margin:16px 20px 0 53px;
	list-style:none;	
}

#navigation li{
	margin:0;
	padding:0;
}

#admin-nav ul {
	padding:0;
	margin:10px 0;
	list-style:none;
}

#border-container{	
	/*border: 1px #ccc solid;*/
}

/* Content Container*/
#content-container{
	width:600px;	
	float:left;
	height:auto;
	position:relative;
	padding:0px 40px 10px 40px;
}


#network dt{font-weight:normal;font-size:12px;margin-top:10px;}
#network dd{padding:0;margin:0;font-size:11px;font-style:italic;}


#product_list_options{font-size: 85%;}
#cart_shortlist{font-size: 85%;margin: 0 0 1em 0;background-color: #fff;padding: 10px 0;border-bottom: 1px #bbb solid;}


/* Footer */
#footer{
	clear:left;
	height:1em;
	text-align: center;
	padding: .4em;
	font-size: 85%;
}

h2,h3,h4,h5{
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: Arial, Sans-serif;
}

h2{
	color:#990000;
	font-size:160%;
	margin:.8em 0em .8em 0;
}

h3{
	font-size:120%;
	margin:1em 0em 0.4em 0;
}

a{
	color:#990000;	
	text-decoration:none;
}

a:hover{
	text-decoration:underline;	
}
img.product_image{border:1px #E9B9B9 solid;margin:1em;}

input, select, textarea{font-size:11px;border:1px #999 solid;padding:2px;}
#contents_content ul, .#contents_content ol{margin:0 0 1em 2em;padding:0;}